import {
	myRequest
} from '../request.js'
export default {
	//答疑列表
	answerList(data) {
		return myRequest({
			url: '/app/answer/list',
			method: 'get',
			data: data,
			noLoading:true
		})
	},
	postAnswer(data) {
		return myRequest({
			url: '/app/answer',
			method: 'post',
			data: data
		})
	},
	delAnswer(data) {
		return myRequest({
			url: '/app/answer/edit',
			method: 'post',
			data: data
		})
	}
}
